/*body {
	font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
}

a:hover {color: #afd21c; text-decoration: underline !important;}*/

#topnavi .et_pb_menu_0_tb_header.et_pb_menu ul li.orange a {
    font-weight: 600;
    font-size: 12px;
    color: #ff8b2b!important;
}

#topnavi .et_pb_row .et_pb_column {
    padding: 0;
}

@media only screen and (min-width: 1550px){
#main-header.et_pb_section:last-child {
    padding-bottom: 0px !important;
}
}

#main-header .et_pb_row .et_pb_column {
    padding: 0px;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li, .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0px;
}
/***/
.nav li ul {
	border: 0;
	box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
}

.i-start a::before {
	font-family: etmodules;
	content:'\e074';
	color: #314077;
}

.i-start a:hover::before,
#hnavi ul li.i-start.current-menu-item a::before {color: #ffffff !important;}
#hnavi ul li.i-start {background:#afd21c; }
#hnavi ul li.i-start:hover,
#hnavi ul li.i-start.current-menu-item {
    background: #314077;
	text-decoration: none;
}

#hnavi ul li.mega-menu {text-transform: uppercase; background:#afd21c; }

#hnavi ul li.mega-menu a {color: #314077;}

#hnavi ul li.n1 a:hover {text-decoration: none !important;}

#hnavi ul li.n1.current-menu-item,
#hnavi ul li.n1:hover,
#hnavi ul li.mega-menu.current_page_ancestor,
#hnavi ul li.mega-menu.current_page_ancestor .sub-menu li.current-menu-ancestor,
#hnavi .et-menu-nav>li.n1.mega-menu ul li.current-menu-parent{text-transform: uppercase; background:#314077;}

#hnavi ul li.n1.mega-menu.current-menu-ancestor {text-transform: uppercase; background:#314077 !important;}

#hnavi ul li.n1.i-start.current-menu-item a::before,
#hnavi ul li.n1.current-menu-item a,
#hnavi ul li.n1:hover,
#hnavi ul li.mega-menu.current_page_ancestor a,
#hnavi ul li.mega-menu.current_page_ancestor .sub-menu li.current-menu-ancestor a {color: #fff !important;}

#hnavi ul li.n1.mega-menu.current-menu-ancestor a {color: #fff }

#hnavi ul li ul.sub-menu li {text-transform: none; background: transparent;}

.et_pb_menu__menu>nav>ul#menu-hauptmenue>li {
    margin-top: 0px;padding: 12px 6px 6px 6px;
}

#hnavi ul li.mega-menu,
#hnavi ul li.i-start{
    margin-top: 0px;padding: 12px 6px 6px 6px;
}

#hnavi .et_pb_menu__search {background: #ffffff;}

#hnavi a {
	font-family: 'Fira Sans' !important;
	font-style: normal;
	font-weight: 400;
}

#hnavi li.mega-menu li.sub1 {padding: 0 !important; color: #fff !important;}
#hnavi li.mega-menu li.sub1 > a:first-child {padding: 0 !important; color: #fff !important; line-height: 0;}

#hnavi li.mega-menu>ul>li>a:first-child {
    padding-top: 0!important;
    font-weight: 700;
    border-bottom: 0;
}

#hanvi li .sub1.menu-item-has-children>a:first-child {
    padding-right: 40px;
	padding: 0 !important;
	line-height: 0;
	color: #fff !important;
}

#hnavi li.mega-menu.mega-menu-parent li>.sub-menu {
    float: left;
    width: 90%!important;
	margin-left: 5%;
	margin-right: 5%;
}

#hnavi li.mega-menu.mega-menu-parent li li>.sub-menu {
    width: 100%!important;
	margin-left: 0%;
	margin-right: 0%;
}

#hnavi li.mega-menu >.sub-menu li li a {
	color: #314077 !important; 
	border-bottom: solid 1px #ddd;
	font-size: 16px;	
	padding: 6px 10px;
}

#hnavi li.mega-menu li li a:hover,
#hnavi li.mega-menu li li li a:hover {background:#ecf2ff; color: #314077; }

#hnavi ul.sub-menu li.current_page_item a,
#hnavi ul.sub-menu li.current_page_item.menu-item-has-children a,
#hnavi ul.sub-menu li.current_page_item.menu-item-has-children a:hover,
#hnavi ul.sub-menu li.current-menu-item a,
#hnavi ul.sub-menu li.current-menu-item a:hover,
#hnavi ul.sub-menu li a:hover,
#hnavi ul.sub-menu li li a:hover,
#hnavi ul.sub-menu li.current-menu-item.menu-item-has-children a,
#hnavi ul.sub-menu li.current-menu-item.menu-item-has-children a:hover,
#hnavi ul.sub-menu li.menu-item-has-children a:hover {background:#ecf2ff; color: #314077; }

#hnavi ul li.n1:hover a {color: #fff !important;}

#hnavi ul.sub-menu li.current_page_item.menu-item-has-children li a,
#hnavi ul.sub-menu li.current-menu-item.menu-item-has-children li a {background: #fff;}

#hnavi li.mega-menu li li.sub2_1 {margin-top: 15px;}

#hnavi li.mega-menu >.sub-menu li li li a {
	color: #464646 !important; 
	color: #666 !important; 
	border-bottom: solid 1px #ddd; 
	font-size: 13px;
	line-height: 1.4em;
	padding: 6px 10px 6px 20px;
}

#hnavi li.mega-menu >.sub-menu li li li a:before {
	font-family: 'ETmodules';
	content: '\35';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 5px;
	left: 3px;
	color: #314077;
}

#hnavi li.mega-menu li.sub1 a:first-child a {line-height:0 !important;color: #ffffff  !important; border: 0 !important;}

#hnavi .et_pb_menu .nav li ul.sub-menu li.sub1 a {color: #ffffff!important;}


/***/

.et_pb_menu {
    background-color: rgb(0 0 0 / 0%);
}

#hnvai-mobile .et_mobile_menu {background: #ffffff !important;}
#hnvai-mobile .et_pb_menu__search {background: #ffffff;}

.et_pb_menu .et_mobile_menu, 
.et_pb_menu .et_mobile_menu ul {
    background-color: #FFFFFF!important;
}
.et_mobile_menu {
	border: 0;
	box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
}
.et_mobile_menu a {
	font-family: 'Fira Sans' !important;
	font-style: normal;
	font-weight: 400;
}

.et_mobile_menu li a {
	color: #314077; 
	border-bottom: solid 1px #ddd;
	font-size: 16px;}

ul.et_mobile_menu li {text-transform: uppercase;}
.et_mobile_menu li li,
.et_mobile_menu li li li{text-transform: none;}

.et_mobile_menu .menu-item-has-children>a {
    font-weight: 700;
	font-weight: 400;
    background-color: rgba(0,0,0,.03);
	background-color: rgba(0,0,0,.0);
}
.et_mobile_menu .menu-item a:hover,
.et_mobile_menu .menu-item-has-children>a:hover,
.et_mobile_menu  li.current_page_item a,
.et_mobile_menu  li.current_page_item.menu-item-has-children a{background: #ecf2ff;color: #314077; }

.et_mobile_menu li.current_page_item.menu-item-has-children li a{background: #fff;}

/* -------------------------------------------- 
 ------ Navigation
 -------------------------------------------- */

.et_pb_menu.et_pb_text_align_center .menu-item {
    text-align: left;
}
/* when mobile menu is open, change hamburger icon to x icon */
.et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle{
	position: absolute;
	background-color: rgba(151,185,255,0.3);
	z-index: 1;
	width: 26px;
	height: 26px;
	line-height: 26px;
	border-radius: 50%;
	top: 8px;
	right: 8px;
	cursor: pointer;
	text-align: center;
	color: #314077;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(151,185,255,0.2);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle::before{
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 26px;
	font-size:20px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle.popped::before{
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu{
	display: block !important;
	background-color: rgba(151,185,255,0.1);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#hnvai-mobile .et_mobile_nav_menu .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#hnvai-mobile .et_mobile_nav_menu .et_mobile li a{
	padding-left: 15px;
	padding-right: 15px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#hnvai-mobile .et_mobile_nav_menu .et_mobile li li a{
	padding-left: 30px;
	padding-right: 15px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#hnvai-mobile .et_mobile_nav_menu .et_mobile li li li a{
	padding-left: 45px;
	padding-right: 15px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a ,
#hnvai-mobile .et_mobile_nav_menu .et_mobile .menu-item-has-children .sub-menu-toggle + a{
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a,
#hnvai-mobile .et_mobile_nav_menu .et_mobile .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a,
#hnvai-mobile .et_mobile_nav_menu .et_mobile li.current-menu-item > a{
	font-weight: bolder;
}
/* end */

.et_mobile_menu {padding: 5px 15px;}
.et_mobile_menu li a {padding: 10px 15px;}
.et_mobile_menu li li {padding-left: 0px; position: relative;}
.et_mobile_menu li li a {padding-left: 32px;}
.et_mobile_menu li li:before {
	font-family: 'ETmodules';
	content: '\35';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 8px;
	left: 15px;
	color: #314077;
}

.et_mobile_menu li li li:before {
	font-family: 'ETmodules';
	content: '\35';
	font-weight: normal;
	position: absolute;
	font-size: 13px;
	top: 3px;
	left: 25px;
	color: #314077;
}

.et_mobile_menu li li li a{
	color: #464646; 
	border-bottom: solid 1px #ddd; 
	font-size: 13px;
	line-height: 1.4em;
	padding: 6px 10px 6px 40px;
}

#main-header .et_mobile_menu li ul {padding-left: 0px;}
/* end mobile menu */
